@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Text:ital@0;1&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Quicksand:wght@300..700&display=swap');

:root {
    --darkblue: #0e1e2c;
    --darkblue2: #132738;
    --lightbg: #f5f5f5;
    --ligthbg2: #F4F8FB;
    --linkcolor: #0a66c2;
    --bordercolor: #DBE1E5;
    --cardbg: #fff;
    --textcolorlight: #595959;
    --textcolordark: #212221;
    --cardinnerborder: #CFDDFF;
    --cardinnerbg: #cfddff33;
    --font-family: "Poppins", serif;
    --titlecolor1: #f16922;
}
body {
    font-family: var(--fontfamily);
    margin: 0px;
    padding: 0px;
}
.ql-container{
    height: fit-content !important;
}
#blog-form{
    margin: 40px auto 20px auto;
    max-width: 800px;
}
.form-sec{
    margin: 0px 10px;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 1.6rem 3rem #0000001a;
}
.light{
    background-color: #fff;

}
.dark{
    background-color: #252731 !important;
}
.dark input{
    border-color:  #343a40 !important;
    background-color: #212529 !important;
    color: #e7eef8 !important;
}
.dark input::placeholder , .dark textarea::placeholder{
    color: #e7eef8 !important;
}
.dark textarea{
    border-color:  #343a40 !important;
    background-color: #212529 !important;
    color: #e7eef8 !important;
}
.dark-high{
    background-color: #1f2128 !important;
    color: #fff !important;

}
.dark-high h2{
    color: #fff !important;
}


.blog-img img{
    height: 140px;
    margin-right: 0px;
    padding: 5px;
    border-radius: 10px;
}
.blog-img{
    display: flex;
    justify-content: center;
    align-items: center;
}
.blog-img div:nth-child(2){
    width: 100%;
    padding: 0px 20px;
}
.form-sec p{
    margin: 7px 0 0  0;
    font-size: 13px;
    color: var(--textcolorlight);
}

.form-sec input{
border-radius:5px !important;
font-size: 14px;

font-weight: 600;
}

.form-sec input:focus{
    outline: none !important;
    box-shadow: none !important;
}

.form-sec h4{
    font-size: 17px;
    font-weight: 600;
    margin-left: 10px;
    margin-bottom: 25px !important;
}
.form-sec h4 i{
    font-size: 26px;
    margin-right: 10px;
    color: #0a66c2;
}

.blog-input-sec input{
    padding: 10px 20px;
    
}
.blog-input-sec textarea{
    border-radius: 20px !important;
font-size: 14px;
padding: 10px 20px;
font-weight: 600;
}

.blog-input-sec textarea:focus{
    outline: none !important;
    box-shadow: none !important;
    }

.btn-sec{
    margin-top: 20px;
    padding-right: 20px;
    display: flex;
    justify-content: end;
    align-items: center;
}
.btn-sec button{
   
    margin-left: 14px;
    background-color: #46bcaa;
    padding: 10px 40px;
    border-radius: 30px;
    font-size: 15px;
    font-weight: 600;
    border: none;
    color: #edf8f7;
}
.reset{
    background-color: #bc4646 !important;
    padding: 10px 40px;
    border-radius: 30px;
    font-size: 15px;
    font-weight: 600;
    border: none;
    color: #edf8f7 !important;
}




/* grid sec css start */

.grid-box-sec{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
    padding: 20px 0px;

}

.grid-box{
    padding: 20px 20px;
    border-radius: 10px;
    box-shadow: 0 1.6rem 3rem #0000001a;
    position: relative;
}
.grid-box-head{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: start;
}
.grid-box h4{
    font-size: 17px;
    font-weight: 700;
    margin: 0px  0 4px 0;
}
.grid-box p{
    font-size: 14px;
    color: #666;
    margin: 0px 0 10px 0px;
}
.grid-box-head h4 i{
    margin-right: 7px;
    color: #0a66c2;
}
.grid-box-head .fa-ellipsis
{
    background-color: #e7eef8;
    padding: 8px;
    border-radius: 40px;
    cursor: pointer;
}
.grid-box img{
    height: 150px;
    width: 100%;
    object-fit: cover;
    margin: 10px 0px;
    border-radius: 10px;
}
.grid-box h5{
    font-size: 15px;
    font-weight: 600;
    margin: 10px 0px;
}

.grid-box button{
    margin: 10px 0 10px 0px;
    width: 100%;
    border: none;
    background-color: transparent;
}


.grid-box a{
    padding: 7px 20px;
    background-color: var(--cardinnerbg);
    border: 1px solid var(--bordercolor);
    color: var(--darkblue);
    font-size: 14px;
    font-weight: 500;
    border-radius: 5px;
    text-decoration: none;
    width: 100% !important;
    display: block;
}

.action-div{
    border-radius: 10px;
    border: 1px solid var(--bordercolor);
    padding: 10px;
    width: fit-content !important;
    background-color: #fff;
    display: none;
    position: absolute;
    top: 20px;
    right: 60px;
}
.action-div a{
    width: fit-content !important;
    padding: 5px 10px;
    width: 100px !important;
    display: block;
    text-align: left;
    border: none !important;
    /* background-color: var(--cardinnerbg); */
    color: #46bcaa !important;
    border: .7px solid var(--bordercolor);
  
}
.action-div a:first-child{
    margin-bottom: 10px;
    background-color: var(--cardinnerbg);
    color: #bc4646 !important;
    border: .7px solid var(--bordercolor);
}
.user-info h4 {
    font-size: 15px;
    font-weight: 500 !important;
    margin-bottom: 10px;
   
}
.user-info i{
    color: #0a66c2;
    margin-right: 10px;
}
.review-sec{
    margin: 20px 0px;
}
.review-sec h4{
    margin: 0 0 10px 0;
}
.review-sec i{
    color: #fbd111;
}

